<?php
if (!defined('IN_59MIAO'))
{
	exit('Access Defined');
}
class ItemModel extends Model {
	private $_apiaction='';
	public function __construct() {
		parent::__construct();	
		$this->_apiaction=new ApiModel();	
	}	
	public function getItemsDetail(){
		return $this->_apiaction->getTaoItemDetail();		
	}
	//获取右侧分类信息
	public function GetRightItem($cid,$page_size){
		return $this->_apiaction->GetTaoRightItem($cid,$page_size);
	}
}
?>